## ruby-activemodel-serializers-xml 1.0.2

=== debian/changelog ===
ruby-activemodel-serializers-xml (1.0.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sun, 06 Jan 2019 12:49:30 +0800

ruby-activemodel-serializers-xml (1.0.2-1) experimental; urgency=medium

  * Initial release (Closes: #913790)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 23 Nov 2018 17:19:29 +0800
