=== debian/control ===
Source: ruby-activemodel-serializers-xml
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-activerecord (>= 2:5.2.0),
               ruby-activemodel (>= 2:5.2.0),
               ruby-activesupport (>= 2:5.2.0),
               ruby-builder (>= 3.1),
               ruby-sqlite3
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-activemodel-serializers-xml.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-activemodel-serializers-xml
Homepage: http://github.com/rails/activemodel-serializers-xml
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-activemodel-serializers-xml
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activemodel (>= 2:5.2.0),
         ruby-activesupport (>= 2:5.2.0),
         ruby-builder (>= 3.1),
         ${misc:Depends},
         ${shlibs:Depends}
Description: xml serialization for active model
 This package provides gems for XML serialization for your Active
 Model, and also for serialization to XML for Active Record.
